/* .form-control {
    width: 30% !important;
  } */

.btn {
    font-size: 1rem;
    margin-top: 10px;
}

.area, h1 {
    margin: 10px;
}

.list-group {
    margin-top: 10px;
        /* width: 80%; */
}
